<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8" />
	<link rel="icon" type="image/svg+xml" href="/Toolforge_logo.svg" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>What Links Here (Sorted)</title>
</head>
<body>
	<div id="app"></div>
	<script type="module" src="/src/main.ts"></script>
	</body>
</html>
